@media (min-width: 1200px) {
    .container {
        width: 1170px;
        margin: 0 auto;
    }
    div.nb-notice-outer-wrap .nb-notice-wrap .ticker-content {
        font-size: 15px;
    }
    #portfolio-filter li a {
        padding: 18px 50px;
    }
}

@media only screen and (max-width:1199px) {
    .container {
        padding: 0 15px;
        margin: 0 auto;
    }
    .slider-content h3 {
        font-size: 30px;
    }
    .main-banner {
        padding-top: 70px;
    }
    .theme-section {
        padding: 60px 0 20px;
    }
    .theme-collection .item,
    .feature-item,
    .focus-section .focus-text,
    .flex-item {
        padding: 10px;
        margin-bottom: 0;
    }
    .focus-section i {
        font-size: 30px;
    }
    .focus-section * {
        color: #fff;
        font-size: 16px;
    }
    h1 {
        font-size: 30px;
    }
    h2 {
        font-size: 25px;
    }
    .buy-themes {
        padding: 50px 0;
    }
}

@media only screen and (max-width:1023px) {
    .main-navigation li {
        padding: 0 15px;
    }
    main-navigation ul li a {
        font-size: 12px;
        padding: 25px 0;
    }
    .site-logo .custom-logo-link img {
        max-width: 150px;
    }
    .product-template {
        max-width: 25%;
    }
    .main-banner .slider-content {
        padding: 0px 15px 50px;
    }
    .slider-content h3 {
        font-size: 22px;
    }
    .slider-content p,
    p {
        font-size: 14px;
    }
    .btn,
    .btn-white {
        padding: 12px 25px;
        font-size: 13px;
    }
    .view-demo,
    .view-btn {
        padding: 8px 12px;
    }
    .theme-collection .item,
    .feature-item,
    .focus-section .focus-text {
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 50%;
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
    #portfolio .portfolio-item {
        width: 50%;
    }
    .theme-collection .item,
    .feature-item,
    .focus-section .focus-text {
        padding: 15px;
    }
    .entry-header h3 {
        font-size: 22px;
    }
    h4 {
        font-size: 16px